;;; init.el --- Init de emacs ordenado

;; Author: kj <webmaster@outcontrol.net>
;; URL: https://git.kj2.me/kj/confi-emacs-actual

;;; Commentary:

;; Desde aquí se cargan todos los archivos de la carpeta config.

;;; Code:

(add-to-list 'load-path (concat user-emacs-directory "configs"))

(require 'base)
(require 'base-extensions)
(require 'base-functions)
(require 'base-keys)

(require 'lang-php)
(require 'lang-js)
(require 'lang-go)

(provide 'init)
;;; init.el ends here
